Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1082339

Summary: Review Request: nodejs-grunt-git-authors - A Grunt module to generate a list of authors from git history
Product: [Fedora] Fedora Reporter: Jamie Nguyen <jamielinux>
Component: Package ReviewAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, tchollingsworth
Target Milestone: ---Flags: tchollingsworth: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-01 19:42:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806    

Description Jamie Nguyen 2014-03-30 13:06:09 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-grunt-git-authors.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-grunt-git-authors-1.2.0-1.fc21.src.rpm
Fedora Account System Username: jamielinux

Description:
A Grunt module to generate a list of authors from git history.

Comment 1 T.C. Hollingsworth 2014-03-31 03:19:40 UTC
This module shells out to the git command, so it needs:
Requires: git

Comment 3 T.C. Hollingsworth 2014-03-31 20:31:38 UTC
Looks good now, APPROVED.

Comment 4 Jamie Nguyen 2014-03-31 20:39:43 UTC
New Package SCM Request
=======================
Package Name: nodejs-grunt-git-authors
Short Description: A Grunt module to generate a list of authors from git history
Owners: jamielinux patches
Branches: f19 f20 el6
InitialCC:

Comment 5 Gwyn Ciesla 2014-04-01 12:23:58 UTC
Git done (by process-git-requests).